Subject: Re: bug#7965: file util doesn't note CRLF in troff input

From: [email-masked] (Christos Zoulas)
Date: Wed, 2 Feb 2011 20:55:57 -0500

On Feb 2,  1:37pm, [email-masked] (Eric Blake) wrote:
-- Subject: Re: bug#7965: file util doesn't note CRLF in troff input

| Follow-up - I found a bug reporting address on
| http://directory.fsf.org/project/file/, so I'm adding that in cc.
| 
| Christos, even though it appears that file is not a GNU project and is
| therefore not bound by the GNU Coding Standards, you are doing your
| users a disservice by having 'file --help' output to stderr and lacking
| any bug reporting information, particularly since it is rather difficult
| to google for file's bug reporting address.  Would you mind making the
| next version of file conform a bit more to those particular points of
| the GNU Coding Standards, by sending --help (and --version) to stdout,
| and by adding a blurb about a bug reporting address in --help?

Sure, will do.

christos